<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, OpenWebBeans :: Deployer">
    <resource id="1341324249782" presentationname="JSF-2 plugin" symbolicname="openwebbeans-jsf" uri="mvn:org.apache.openwebbeans/openwebbeans-jsf/1.1.1" version="1.1.1">
        <description>Apache OpenWebBeans JSF integration</description>
        <size>26571</size>
        <documentation>http://apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="openwebbeans-jsf"/>
            <p n="version" t="version" v="1.1.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.webbeans.jsf.plugin"/>
            <p n="version" t="version" v="1.1.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.webbeans.jsf"/>
            <p n="version" t="version" v="1.1.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.webbeans.jsf.scopes"/>
            <p n="version" t="version" v="1.1.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javassist.util.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javassist.util.proxy</require>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.event)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.event</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject.spi</require>
        <require extend="false" filter="(&amp;(package=javax.faces.application)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.faces.application</require>
        <require extend="false" filter="(&amp;(package=javax.faces.bean)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.faces.bean</require>
        <require extend="false" filter="(&amp;(package=javax.faces.component)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.faces.component</require>
        <require extend="false" filter="(&amp;(package=javax.faces.context)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.faces.context</require>
        <require extend="false" filter="(&amp;(package=javax.faces.event)(version&gt;=2.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.faces.event</require>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.5.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.5.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.annotation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.config)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.container)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.container</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.context)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.context</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.conversation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.conversation</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.exception)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.exception</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.jsf)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.jsf</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.jsf.plugin)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.jsf.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.jsf.scopes)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.jsf.scopes</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.logger)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.logger</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.spi.plugins)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.spi.plugins</require>
        <require extend="false" filter="(&amp;(package=org.apache.webbeans.util)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.webbeans.util</require>
    </resource>
    <resource id="1341324249782" presentationname="org.apache.geronimo.configs.openwebbeans" symbolicname="org.apache.geronimo.configs.openwebbeans" uri="mvn:org.apache.geronimo.configs/openwebbeans/3.0.0/car" version="3.0.0">
        <size>20497</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.openwebbeans"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openwebbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openwebbeans</require>
    </resource>
    <resource id="1341324249782" presentationname="Geronimo Plugins, OpenWebBeans :: Builder" symbolicname="org.apache.geronimo.modules.geronimo-openwebbeans-builder" uri="mvn:org.apache.geronimo.modules/geronimo-openwebbeans-builder/3.0.0" version="3.0.0">
        <description>OpenWebBeans plugin</description>
        <size>21841</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/openwebbeans/geronimo-openwebbeans-builder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-openwebbeans-builder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.openwebbeans.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject</require>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.cdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.cdi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openwebbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openwebbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openwebbeans.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openwebbeans.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.web.info)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.web.info</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.osgi.bundle.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.osgi.bundle.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.packageadmin)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.packageadmin</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341324249783" presentationname="org.apache.geronimo.configs.openejb" symbolicname="org.apache.geronimo.configs.openejb" uri="mvn:org.apache.geronimo.configs/openejb/3.0.0/car" version="3.0.0">
        <size>39666</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.openejb"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.persistence</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.assembler.classic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.assembler.classic</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.cdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.cdi</require>
    </resource>
    <resource id="1341324249783" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
</repository>
